{% set CodiceModulo = "AUT_SPET_VIAG" %}
{% set Urn = "document:c_d969:spettacoli.viaggianti;esercizio.attivita;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per il rilascio/modifica/volturazione di autorizzazione per l'esercizio dell'attività di spettacolo viaggiante"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA_S"
urn_modulo_figlio="document:c_d969:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO_S"
urn_modulo_figlio="document:c_d969:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CES-ATT-CAN"
urn_allegato="document:s_italia:generale;atto.cessione.dichiarazione.notarile;atto"
descrizione_estesa="Copia dell'atto di cessione, dichiarazione notarile o dichiarazione sostitutiva degli eredi"
filename="Atto notarile"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
 
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
filename="Permesso soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
dimensione_massima="4"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}Domanda per il rilascio/modifica/volturazione di autorizzazione per l'esercizio dell'attività di spettacolo viaggiante
{% endblock title %}
{% block content %}
  

<input id="Tassonomia_TipoAttivita151" name="Tassonomia_TipoAttivita" type="hidden" value="151"/>

<input id="Tassonomia_Spett1" name="Tassonomia_Spett" type="hidden" value="1"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input id="Tassonomia_DIAPNuovaAttivita4" name="Tassonomia_DIAPNuovaAttivita" type="hidden" value="4"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - spettacoli viaggianti'
 +( #Tassonomia_DIAPAltre1.checked() ?  ' (nuova autorizzazione)' : '')
 +( #Tassonomia_DIAPAltre5.checked() ?  ' (modifica autorizzazione)' : '')
 +( #Tassonomia_DIAPAltre6.checked() ?      ' (volturazione autorizzazione)' : '') " id="Oggetto" name="Oggetto" type="hidden"/>


{{ intestazioni.intestazione_moduloprincipale_conbollo() }}
 <h1 class="Modulo">
 Domanda per il rilascio/modifica/volturazione di autorizzazione per l'esercizio dell'attività di spettacolo viaggiante
</h1>

<h2 class="Modulo">
 Ai sensi dell'articolo 69 del Regio Decreto 18/06/1931, n. 773
</h2>


 {{anagrafica_cd969.societa("Titolare","Il sottoscritto",["Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente")}}


{{utils.domicilio_digitale(mandatory="true",intestazione="",pec="true")}}


 <h3 class="Modulo">
 CHIEDE
</h3>

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr>
   <div id="Tassonomia_DIAPAltre" label="Tipo istanza" mandatory="true">
   </div>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_DIAPAltre1" name="Tassonomia_DIAPAltre" type="radio" value="1"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_DIAPAltre1'>
    <p>
     il rilascio dell'autorizzazione per l'esercizio all'interno del territorio nazionale con le attrazioni di seguito elencate
    </p>
   </label></td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_DIAPAltre6" name="Tassonomia_DIAPAltre" type="radio" value="6"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_DIAPAltre6'>
    <p>
     la volturazione dell'autorizzazione per l'esercizio all'interno del territorio nazionale con le attrazioni di seguito elencate
    </p>
   </label></td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_DIAPAltre5" name="Tassonomia_DIAPAltre" type="radio" value="5"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_DIAPAltre5'>
    <p>
     la modifica dell'autorizzazione per l'esercizio all'interno del territorio nazionale a seguito della modifica dell'elenco delle attrazioni possedute
     <br/>
     <span style="font-size:70%">
      <i>
       (elencare nella tabella le attrazioni da aggiungere e/o da sottrarre: ogni attrazione deve in ogni caso essere correttamente registrata e intestata al sottoscrivente)
      </i>
     </span>
    </p>
   </label></td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" mandatory_enabled="#Tassonomia_DIAPAltre6.checked() || #Tassonomia_DIAPAltre5.checked()" style="border: 1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="3">
   <p>
	<b>
     autorizzazione oggetto della volturazione o della modifica
	</b>
	 <br/>
     <span style="font-size:70%">
      <i>
       (da compilare in caso di volturazione e modifica dell'autorizzazione)
      </i>
     </span>
	</p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Ente di riferimento
    </p>
   </td>
  </tr>
  <tr>
   <td style="width:25%">
    <input class="" id="Parametri_Autorizzazione_corrente" label="Numero autorizzazione" name="Parametri_Autorizzazione_corrente" style="width:100%"/>
   </td>
   <td style="width:25%">
    <input class="" format="date" id="Parametri_Autorizzazione_corrente_Data" label="Data autorizzazione" name="Parametri_Autorizzazione_corrente_Data" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Autorizzazione_corrente_Note" label="Ente di riferimento autorizzazione" name="Parametri_Autorizzazione_corrente_Note" style="width:100%"/>
   </td>
  </tr>
 </tbody>
</table>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="5">
   <p>
	<b>
     elenco attrazioni
	 </b>
	</p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Denominazione ministeriale
    </p>
   </td>
   <td style="width:19%">
    <p class="Labelcella">
     Misure
    </p>
   </td>
   <td style="width:12%">
    <p class="Labelcella">
     Data registrazione
    </p>
   </td>
   <td style="width:18%">
    <p class="Labelcella">
     Codice identificativo
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Da aggiungere/Da sottrarre
     <br/>
     <i>
      (in caso di modifica dell'autorizzazione)
     </i>
    </p>
   </td>
  </tr>
  <tr mandatory="true">
   <td>
    <input class="" id="Parametri_Attrazione1" label="Denominazione ministeriale" name="Parametri_Attrazione1" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Misure1" label="Misure" name="Parametri_Misure1" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_Attrazione1_Data" label="Data registrazione" name="Parametri_Attrazione1_Data" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Attrazione1_Note" label="Codice identificativo" name="Parametri_Attrazione1_Note" style="width:100%"/>
   </td>
   <td>
    <select class="" id="Parametri_Attrazione1_Modifica" label="Aggiunta/sottrazione attrazione" name="Parametri_Attrazione1_Modifica" style="width:100%;" mandatory_enabled="#Parametri_Attrazione1.value() != '' and #Tassonomia_DIAPAltre5.checked()">
     <option value="">
     </option>
     <option value="da aggiungere">
      da aggiungere
     </option>
     <option value="da sottrarre">
      da sottrarre
     </option>
    </select>
   </td>
  </tr>
  <tr>
   <td>
    <input class="" id="Parametri_Attrazione2" label="Denominazione ministeriale"  name="Parametri_Attrazione2" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Misure2" label="Misure" mandatory_enabled="#Parametri_Attrazione2.value() != ''" name="Parametri_Misure2" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_Attrazione2_Data" label="Data registrazione" mandatory_enabled="#Parametri_Attrazione2.value() != ''" name="Parametri_Attrazione2_Data" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Attrazione2_Note" label="Codice identificativo" mandatory_enabled="#Parametri_Attrazione2.value() != ''" name="Parametri_Attrazione2_Note" style="width:100%"/>
   </td>
   <td>
    <select class="" id="Parametri_Attrazione2_Modifica" label="Aggiunta/sottrazione attrazione" mandatory_enabled="#Parametri_Attrazione2.value() != '' and #Tassonomia_DIAPAltre5.checked()" name="Parametri_Attrazione2_Modifica" style="width:100%;">
     <option value="">
     </option>
     <option value="da aggiungere">
      da aggiungere
     </option>
     <option value="da sottrarre">
      da sottrarre
     </option>
    </select>
   </td>
  </tr>
  <tr>
   <td>
    <input class="" id="Parametri_Attrazione3" label="Denominazione ministeriale" name="Parametri_Attrazione3" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Misure3" label="Misure" mandatory_enabled="#Parametri_Attrazione3.value() != ''" name="Parametri_Misure3" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_Attrazione3_Data" label="Data registrazione" mandatory_enabled="#Parametri_Attrazione3.value() != ''" name="Parametri_Attrazione3_Data" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Attrazione3_Note" label="Codice identificativo" mandatory_enabled="#Parametri_Attrazione3.value() != ''" name="Parametri_Attrazione3_Note" style="width:100%"/>
   </td>
   <td>
    <select class="" id="Parametri_Attrazione3_Modifica" label="Aggiunta/sottrazione attrazione" mandatory_enabled="#Parametri_Attrazione3.value() != '' and #Tassonomia_DIAPAltre5.checked()" name="Parametri_Attrazione3_Modifica" style="width:100%;">
     <option value="">
     </option>
     <option value="da aggiungere">
      da aggiungere
     </option>
     <option value="da sottrarre">
      da sottrarre
     </option>
    </select>
   </td>
  </tr>
  <tr>
   <td>
    <input class="" id="Parametri_Attrazione4" label="Denominazione ministeriale" name="Parametri_Attrazione4" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Misure4" label="Misure" mandatory_enabled="#Parametri_Attrazione4.value() != ''" name="Parametri_Misure4" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_Attrazione4_Data" label="Data registrazione" mandatory_enabled="#Parametri_Attrazione4.value() != ''" name="Parametri_Attrazione4_Data" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Attrazione4_Note" label="Codice identificativo" mandatory_enabled="#Parametri_Attrazione4.value() != ''" name="Parametri_Attrazione4_Note" style="width:100%"/>
   </td>
   <td>
    <select class="" id="Parametri_Attrazione4_Modifica" label="Aggiunta/sottrazione attrazione" mandatory_enabled="#Parametri_Attrazione4.value() != '' and #Tassonomia_DIAPAltre5.checked()" name="Parametri_Attrazione4_Modifica" style="width:100%;">
     <option value="">
     </option>
     <option value="da aggiungere">
      da aggiungere
     </option>
     <option value="da sottrarre">
      da sottrarre
     </option>
    </select>
   </td>
  </tr>
  <tr>
   <td>
    <input class="" id="Parametri_Attrazione5" label="Denominazione ministeriale" name="Parametri_Attrazione5" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Misure5" label="Misure" mandatory_enabled="#Parametri_Attrazione5.value() != ''" name="Parametri_Misure5" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_Attrazione5_Data" label="Data registrazione" mandatory_enabled="#Parametri_Attrazione5.value() != ''" name="Parametri_Attrazione5_Data" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Attrazione5_Note" label="Codice identificativo" mandatory_enabled="#Parametri_Attrazione5.value() != ''" name="Parametri_Attrazione5_Note" style="width:100%"/>
   </td>
   <td>
    <select class="" id="Parametri_Attrazione5_Modifica" label="Aggiunta/sottrazione attrazione" mandatory_enabled="#Parametri_Attrazione5.value() != '' and #Tassonomia_DIAPAltre5.checked()" name="Parametri_Attrazione5_Modifica" style="width:100%;">
     <option value="">
     </option>
     <option value="da aggiungere">
      da aggiungere
     </option>
     <option value="da sottrarre">
      da sottrarre
     </option>
    </select>
   </td>
  </tr>
  <tr>
   <td>
    <input class="" id="Parametri_Attrazione6" label="Denominazione ministeriale" name="Parametri_Attrazione6" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Misure6" label="Misure" mandatory_enabled="#Parametri_Attrazione6.value() != ''" name="Parametri_Misure6" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_Attrazione6_Data" label="Data registrazione" mandatory_enabled="#Parametri_Attrazione6.value() != ''" name="Parametri_Attrazione6_Data" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Attrazione6_Note" label="Codice identificativo" mandatory_enabled="#Parametri_Attrazione6.value() != ''" name="Parametri_Attrazione6_Note" style="width:100%"/>
   </td>
   <td>
    <select class="" id="Parametri_Attrazione6_Modifica" label="Aggiunta/sottrazione attrazione" mandatory_enabled="#Parametri_Attrazione6.value() != '' and #Tassonomia_DIAPAltre5.checked()" name="Parametri_Attrazione6_Modifica" style="width:100%;">
     <option value="">
     </option>
     <option value="da aggiungere">
      da aggiungere
     </option>
     <option value="da sottrarre">
      da sottrarre
     </option>
    </select>
   </td>
  </tr>
  <tr>
   <td>
    <input class="" id="Parametri_Attrazione7" label="Denominazione ministeriale" name="Parametri_Attrazione7" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Misure7" label="Misure" mandatory_enabled="#Parametri_Attrazione7.value() != ''" name="Parametri_Misure7" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_Attrazione7_Data" label="Data registrazione" mandatory_enabled="#Parametri_Attrazione7.value() != ''" name="Parametri_Attrazione7_Data" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Attrazione7_Note" label="Codice identificativo" mandatory_enabled="#Parametri_Attrazione7.value() != ''" name="Parametri_Attrazione7_Note" style="width:100%"/>
   </td>
   <td>
    <select class="" id="Parametri_Attrazione7_Modifica" label="Aggiunta/sottrazione attrazione" mandatory_enabled="#Parametri_Attrazione7.value() != '' and #Tassonomia_DIAPAltre5.checked()" name="Parametri_Attrazione7_Modifica" style="width:100%;">
     <option value="">
     </option>
     <option value="da aggiungere">
      da aggiungere
     </option>
     <option value="da sottrarre">
      da sottrarre
     </option>
    </select>
   </td>
  </tr>
  <tr>
   <td>
    <input class="" id="Parametri_Attrazione8" label="Denominazione ministeriale" name="Parametri_Attrazione8" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Misure8" label="Misure" mandatory_enabled="#Parametri_Attrazione8.value() != ''" name="Parametri_Misure8" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_Attrazione8_Data" label="Data registrazione" mandatory_enabled="#Parametri_Attrazione8.value() != ''" name="Parametri_Attrazione8_Data" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Attrazione8_Note" label="Codice identificativo" mandatory_enabled="#Parametri_Attrazione8.value() != ''" name="Parametri_Attrazione8_Note" style="width:100%"/>
   </td>
   <td>
    <select class="" id="Parametri_Attrazione8_Modifica" label="Aggiunta/sottrazione attrazione" mandatory_enabled="#Parametri_Attrazione8.value() != '' and #Tassonomia_DIAPAltre5.checked()" name="Parametri_Attrazione8_Modifica" style="width:100%;">
     <option value="">
     </option>
     <option value="da aggiungere">
      da aggiungere
     </option>
     <option value="da sottrarre">
      da sottrarre
     </option>
    </select>
   </td>
  </tr>
  <tr>
   <td>
    <input class="" id="Parametri_Attrazione9" label="Denominazione ministeriale" name="Parametri_Attrazione9" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Misure9" label="Misure" mandatory_enabled="#Parametri_Attrazione9.value() != ''" name="Parametri_Misure9" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_Attrazione9_Data" label="Data registrazione" mandatory_enabled="#Parametri_Attrazione9.value() != ''" name="Parametri_Attrazione9_Data" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Attrazione9_Note" label="Codice identificativo" mandatory_enabled="#Parametri_Attrazione9.value() != ''" name="Parametri_Attrazione9_Note" style="width:100%"/>
   </td>
   <td>
    <select class="" id="Parametri_Attrazione9_Modifica" label="Aggiunta/sottrazione attrazione" mandatory_enabled="#Parametri_Attrazione9.value() != '' and #Tassonomia_DIAPAltre5.checked()" name="Parametri_Attrazione9_Modifica" style="width:100%;">
     <option value="">
     </option>
     <option value="da aggiungere">
      da aggiungere
     </option>
     <option value="da sottrarre">
      da sottrarre
     </option>
    </select>
   </td>
  </tr>
 </tbody>
</table>

{{ utils_cd969.Dichiara_445() }}

<input checked="checked" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<table class="Modulo" style="border: 0px;">
 <tbody>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     che nei propri confronti non sono state applicate con provvedimento definitivo una delle misure di prevenzione previste dal libro I, titoli I, capo II del Decreto legislativo 06/09/2011 n. 159 ("
     <i>
      Codice delle leggi antimafia e delle misure di prevenzione, nonchè nuove disposizioni in materia di documentazione antimafia
     </i>
     ")
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     di non aver riportato condanne penali ostative allo svolgimento dell'attività e di non essere destinatario di provvedimenti che riguardano l'applicazione di misure di prevenzione, di decisioni civili e di provvedimenti amministrativi iscritti nel casellario giudiziale ai sensi degli articoli 11 e 92 del Regio Decreto 18/06/1931, n. 773
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     di non essere incapace di obbligarsi ai sensi dell'articolo 131 del Regio Decreto 18/06/1931, n. 773
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara5" name="Parametri_Dichiara5" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     che nei confronti della società non sono state presentate nell'ultimo quinquennio istanze di fallimento o ammissione a concordato preventivo
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<input dynamic_check="#Tassonomia_DIAPAltre6.checked()" id="AventeTitolo_DatiSubingressoObbligatori" name="AventeTitolo_DatiSubingressoObbligatori" type="hidden" value="si"/>
{{ utils_cd969.suap_subingresso_semplificato("AventeTitolo" , "VOLTURAZIONE AUTORIZZAZIONE - subingresso a") }}

<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" name="Allegati" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
   </tr>
  <tr>
   <td>
    <input enabled="#Tassonomia_DIAPAltre6.checked()" dynamic_check="#Parametri_Motivo_subingresso.check_value( ['successione per atto tra vivi'] ) || #Parametri_Motivo_subingresso.check_value( ['compravendita'] ) || #Parametri_Motivo_subingresso.check_value( ['donazione'] ) || #Parametri_Motivo_subingresso.check_value( ['fusione di azienda'] ) || #Parametri_Motivo_subingresso.check_value( ['affitto di azienda/ramo di azienda'] ) || #Parametri_Motivo_subingresso.check_value( ['altre cause'] ) || #Parametri_Motivo_subingresso.check_value( ['rescissione anticipata'] ) || #Parametri_Motivo_subingresso.check_value( ['successione mortis causa'] )" id="CES-ATT-CAN" name="CES-ATT-CAN" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia dell'atto di cessione o dichiarazione notarile o dichiarazione sostitutiva degli eredi in caso di subentro mortis causa
    </p>
   </td>
  </tr>
  <tr>
   <td style="width:3%">
    <input checked="checked" dynamic_check="true" id="MARCA_BOLLO_S" name="MARCA_BOLLO_S" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     pagamento dell'imposta di bollo
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del permesso di soggiorno<br/><span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span>
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align:top">
      <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
    </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils_cd969.trattamento_dati_personali() }}

<br/>


<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO_S" name="GLOBO_modulofiglio_cMARCA_BOLLO_S" obbligatorio="#MARCA_BOLLO_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCES-ATT-CAN" name="GLOBO_allegato_cCES-ATT-CAN" obbligatorio="#CES_ATT_CAN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
 

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA_S" name="GLOBO_modulofiglio_cINCARICO_PROCURA_S" type="hidden" value=""/>

 <input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}
